@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-image: url(../layout/bg-main.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #f4f3ee;
}
a {
	color: #000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
}

#wrap {
	margin-right: auto;
	margin-left: auto;
	width: 780px;
}
#header {
	width: 100%;
	overflow: auto;
}
#menubar {
	margin-top: 60px;
	overflow: auto;
	width: 100%;
}


.logo {
	height: 29px;
	width: 122px;
	float: left;

}
.logo a {
	border: none;
}
.menuobject {
	float: right;
	font-family: "Century Gothic", Arial;
	text-transform: capitalize;
	font-size: 14px;
	margin-top: 13px;
	margin-left: 30px;
}
.menuobject2 {
	float: right;
	font-family: "Century Gothic", Arial;
	font-size: 14px;
	margin-top: 10px;
	margin-left: 30px;
}

.menuobject a {
	color: #000;
	text-decoration: none;
	border: none;
}



.menuobject a:hover {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000;
}


#pagetitle {
	text-align: center;
	margin-top: 65px;

}
#socialmedia {
	float: right;
	overflow: auto;
	padding-top: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}

h1 {
	font-size: 40px;
	letter-spacing: 0.3em;
	font-family: "Century Gothic", Arial;
}
h2 {
	font-size: 25px;
	letter-spacing: 0.1em;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h3 {
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#bannerimage {
	margin-top: 70px;
}
#beforeafter {
	font-family: "Century Gothic", Arial;
	font-size: 12px;
	letter-spacing: 0.25em;
	text-align: center;
	margin-top: 10px;
	color: #666;
}

.content {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 50px;
	line-height: 1.5em;
}
#footer {
}

a.button {
	/* Sliding right image */
    background: transparent url('../layout/button-right.png') no-repeat scroll top right;
	display: block;
	float: left;
	height: 23px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
	margin-right: 6px;
	padding-right: 21px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
	/* FONT PROPERTIES */
text-decoration: none;
	color: #E7E4DF;
	font-weight: bold;
	border: none;
}
a.button span {
	/* Background left image */ 
background: transparent url('../layout/button-left.png') no-repeat;
	display: block;
	line-height: 13px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
	padding: 5px 0 5px 18px;
} 
a.button:hover span{
	color: #FFF;	
}
.section {
	margin-bottom: 50px;

}
.examplebox {
	float: left;
	margin-right: 20px;
}
.examplebox a {
	border: none;
}

.examplebox2 {
	float: left;
}

#examplewrap {
	overflow: auto;
}
